--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Mockery#on_stubbing_method_on_non_mock_object
is_singleton: false
name: on_stubbing_method_on_non_mock_object
params: (object, method)
visibility: public
